Subject: Re: [PATCH net v2] net: sctp: wake up all assocs if sndbuf policy is per socket

From: Daniel Borkmann <[email-masked]>
Date: Tue, 08 Apr 2014 19:20:16 +0200

On 04/08/2014 07:18 PM, David Miller wrote:
> From: Daniel Borkmann <[email-masked]>
> Date: Tue, 08 Apr 2014 18:57:06 +0200
>
>> Hm, I still found an issue, please hold on with this one, thanks.
>
> Ugh too late I pushed it out, you'll need to send a relative fix.

No problem, will do, thanks. I suggest to take it out from
the stable queue for now. Sorry for any inconvenience.